Subject: Re: [saag] draft-ietf-netmod-rfc8407bis: YANG Security Template

From: Michael Richardson <[email-masked]>
Date: Sun, 26 Nov 2023 16:18:23 +0100

[email-masked] wrote:
    > The Security template used in documents that specify YANG modules is
    > stable since years now. FYI, we are in the process of preparing
    > RFC8407bis, so we would welcome comments on that part:
    > https://datatracker.ietf.org/doc/html/draft-ietf-netmod-rfc8407bis-04#name-security-considerations-sec

I see the exception for documents that are based upon RFC8791.
I think it's probably enough, but maybe I'd move that paragraph earlier.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-                      *I*LIKE*TRAINS*